.section {
    padding: 80px 20px;
}

.title {
    width: 70%;
    margin: auto;
    font-size: 50px;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
}

.description {
    text-align: center;
    color: rgb(97, 97, 97);
    white-space: pre-line;
}

.container {
    width: 70%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 50px 0;
}

.service_card {
    text-align: center;
    border-radius: 10px;
    height: 100%;
    box-shadow: 0 0 10px 2px rgba(56, 56, 56, 0.15);
    transition: all .3s ease;
    overflow: hidden;

    position: relative;
    display: block;
    margin: 0;
}
.service_card:hover {
    /* cursor: pointer; */
    box-shadow: 0px 2px 10px 5px rgba(56, 56, 56, 0.2);
}
.service_card:hover .caption {
    height: 100%;
    opacity: 1;
}
.caption {
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    bottom: 0;
    opacity: 0;
    background-color:#FCAF3B;
    height: 0%;
    transition: all .3s ease;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.service_name {
    color: #2b2b2b;
    font-weight: 600;
    font-size: 18px;
}

.image {
    width: 300px;
    height: auto;
}

.service_description {
    color: white;
    width: 80%;
    margin: 20px auto;
    white-space: pre-line;
}

.button {
    height: 40px;
    width: 200px;
    margin: 20px auto;
    border-radius: 100px;
    border: none;
    outline: none;
    background-color: white;
    color: #000000;
    font-family: "Poppins";
    font-size: 14px;
    transition: all ease .2s;
    bottom: 20px;
}
.button:hover {
    box-shadow: 0px 6px 10px 0px #0000001c;
    cursor: pointer;
    background-color: #2b2b2b;
    color: white;
}

@media screen and (max-width: 1050px) {
    .title {
        font-size: 30px;
        width: 100%;
        text-align: center;
    }

    .container {
        display: block;
        width: 100%;
    }

    .service_card {
        margin: 15px 0;
        padding: 10px 0;
    }
}